Traducción(es): English - Deutsch - español - Français - Русский


PUF de LTS de Debian 7 "Wheezy"

¿Qué arquitecturas están soportadas?

i386, amd64, armel y armhf.

Adicionalmente, no se soportaran unos pocos paquetes en la versión LTS de la publicación, principalmente algunas aplicaciones basadas en web las cuales no pueden soportarse durante el marco temporal adicional. La herramienta check-support-status del paquete debian-security-support ayuda a detectar tales paquetes no soportados.

¿Qué hay de las otras arquitecturas que no sean i386/amd64/armel/armhf?

Esas arquitecturas no son actualmente soportadas por el equipo de LTS de Debian. Si tiene computadoras que usen aquellas arquitecturas debería siempre usar la publicaciones estable de Debian.

El equipo de LTS soporta arquitecturas que proporcionan valor a clases de usuarios interesados en el soporte de LTS. Actualmente esto significa que la arquitectura debe tener despliegues significativos en servidores o debe usarse en grandes despliegues (de sobremesa).

¿Cuántos recursos tiene el equipo LTS?

El trabajo es manipulado por voluntarios y por contribuidores pagados. Los últimos dependen principalmente del mecenazgo recolectado a través de Freexian. Los informes de Freexian muestran cuantas horas están patrocinadas y que se hizo durante esas horas.

¿Cuál es el marco temporal para Squeeze/Wheezy/Jessie LTS?

Véanse las fechas en la página principal.

¿Quién proporcionará las actualizaciones para LTS?

La publicación no será manipulada por el equipo de seguridad de Debian, sino por un grupo separado de voluntarios y compañías interesadas en hacer de esto un éxito (con cierta superposición de la gente involucrada). Las compañías que usan Debian qué estén interesadas en ayudar con este esfuerzo deberían contactar con la lista de correo debian-lts.

¿Dónde pueden reportarse fallos?

Por favor informe de los fallos que encuentre en los paquetes a la lista de correo debian-lts. LA barra del nivel de seguridad estará elevada (los fallos menores ya no se arreglarán).

¿Quién arregla las cuestiones de seguridad con paquetes de wheezy-backports?

LAs retroimportaciones Backports no son terreno de LTS. El retroimportador es responsable de actualizar su retroimportación si hace falta [1]. Las cuestiones de seguridad en wheezy-backports son manipuladas del mismo modo que fueron manipuladas cuando Wheezy era estable y soportado directamente. (Source)

[1] Reglas básicas para desarrollador No Debian: http://backports.debian.org/Contribute/#index4h3

¿Se pueden usar actualizaciones desatendidas en LTS después de que deja de ser oldstable?

UnattendedUpgrades debería funcionar, paro debería usted asegurarse, de que todos los paquetes suyos instalados son soportados. Si quiere conocer, como comprobar si los paquetes se actualizan vea es/LTS/FAQ#What_architectures_are_supported? para más detalle. Para conseguir más información sobre actualización de para paquetes desde los backports véase es/LTS/FAQ#Who_fixes_security_issues_with_packages_in_wheezy-backports?

Tengo otra pregunta sobre LTS. ¿a quien puedo preguntar?

Dele un vistazo a CategoryLts en esta wiki, unase a la lista de correo debian-lts, únase a #debian-lts en el IRC o si las preguntas encajan aquí, escríbala en esta pagina wiki


CategoryLts